Support » Plugin: User Session Control » Please make this plugin multisite safe

  • This plugin is great, and it mostly fulfills my needs.

    BUT it is not multisite safe.

    Can you please change it so the menus etc check a capability like delete_users rather than manage_options.

    The issue is that if this plugin is activated on a multisite installation an administrator can kill the session of a super admin….

  • You must be logged in to reply to this topic.